@import "~@bit/bit.base-ui.layout.breakpoints";

.title {
	margin-bottom: 20px;
}

.tweet {
	margin-bottom: 20px;
	margin-left: auto;
}

.cta {
	margin-bottom: 50px;
	text-align: center;
}

.text {
	margin-bottom: 40px;
}

.links {
	width: fit-content;
	margin: 0 auto;
	
	>* {
		display: flex;
		margin: 0 10px 10px 0;
	}
}

@media screen and (min-width: $br-md) {
	.links {
		width: fit-content;
		margin: 0 auto;

		>* {
			display: inline-flex;
		}
	}
}

@media screen and (min-width: $br-l) {
	.cta {
		text-align: left;
		width: 85%;
	}

	.links {
		margin: 0 auto 0 0;
	}
}